View Issue Details

IDProjectCategoryView StatusLast Update
0013328Tine 2.0Tinebasepublic2017-07-13 14:50
ReporterpschueleAssigned Topschuele 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2016.11.10dev1 Egon BE DevelopFixed in Version2016.11.10dev1 Egon BE Develop 
Summary0013328: protect applications with second factor
Descriptionprotect applications with second factor
TagsNo tags attached.
mwticket

Relationships

related to 0013270 resolvedpschuele allow second factor with pin for accounts 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-07-10 14:16 pschuele New Issue
2017-07-10 14:16 pschuele Assigned To => pschuele
2017-07-10 14:16 pschuele Issue generated from: 0013270
2017-07-10 14:16 pschuele Relationship added related to 0013270
2017-07-10 15:43 pschuele Status new => gerrit
2017-07-12 14:07 pschuele Target Version 2016.11.9dev1 Egon BE Develop => 2016.11.10dev1 Egon BE Develop
2017-07-13 14:50 pschuele Status gerrit => resolved
2017-07-13 14:50 pschuele Resolution open => fixed
2017-07-13 14:50 pschuele Fixed in Version => 2016.11.10dev1 Egon BE Develop